ruby-polyglot-0.3.5-4-any.pkg.tar.xz


Advertisement

Description

ruby-polyglot - Allows custom language loaders to be hooked into require

Distribution: Arch Linux
Repository: Arch Linux Community x86_64
Package name: ruby-polyglot
Package version: 0.3.5
Package release: 4
Package architecture: any
Package type: xz
Installed size: 11.00 KB
Download size: 6.18 KB
Official Mirror: ftp5.gwdg.de
Allows custom language loaders to be hooked into require. Packager: Evangelos Foutras <evangelos@foutrelis.com>. License: MIT

Alternatives

Requires

    Download

    Source package: unknown

    Install Howto

    1. Enable the community repository on /etc/pacman.conf:
      [community]
      Include = /etc/pacman.d/mirrorlist
      
    2. Install ruby-polyglot xz package:
      # pacman -Sy ruby-polyglot

    Files

    • /usr/
    • /usr/lib/
    • /usr/lib/ruby/
    • /usr/lib/ruby/gems/
    • /usr/lib/ruby/gems/2.4.0/
    • /usr/lib/ruby/gems/2.4.0/gems/
    • /usr/lib/ruby/gems/2.4.0/gems/polyglot-0.3.5/History.txt
    • /usr/lib/ruby/gems/2.4.0/gems/polyglot-0.3.5/License.txt
    • /usr/lib/ruby/gems/2.4.0/gems/polyglot-0.3.5/README.txt
    • /usr/lib/ruby/gems/2.4.0/gems/polyglot-0.3.5/Rakefile
    • /usr/lib/ruby/gems/2.4.0/gems/polyglot-0.3.5/lib/polyglot.rb
    • /usr/lib/ruby/gems/2.4.0/gems/polyglot-0.3.5/lib/polyglot/version.rb
    • /usr/lib/ruby/gems/2.4.0/specifications/polyglot-0.3.5.gemspec
    • /usr/share/
    • /usr/share/licenses/
    • /usr/share/licenses/ruby-polyglot/License.txt
    Advertisement
    Advertisement